Subject: bug#40151: 28.0.50; Remove Date header from message-draft-headers

From: Eric Abrahamsen <[email-masked]>
Date: Fri, 20 Mar 2020 13:57:05 -0700

James Cloos <[email-masked]> writes:

> there should be an easy way to avoid this change.  on a per message basis.

Providing some per-message mechanism is beyond the scope of this change,
and I think would have to be tackled separately, but if you think this
change is bad and should be reverted, I'd be happy to hear why, and
discuss it. I probably should have left the report up for a while before
pushing it.